Permalink
Browse files

Update deps

MongoMapper was bumped to 0.11 so this gem's version was bumped to
reflect compatibility

Updated ClientSideValidations to 3.2.0.beta.6

Added m gem for testing

Remobed ruby-debug19 in favor of debugger
  • Loading branch information...
1 parent 8f6976e commit 775d17626483f53851f69b23fefda48b08a990ab @bcardarella bcardarella committed Jul 21, 2012
@@ -14,7 +14,7 @@ Gem::Specification.new do |gem|
gem.version = ClientSideValidations::MongoMapper::VERSION
gem.add_dependency 'client_side_validations', '~> 3.2.0.beta.6'
- gem.add_dependency 'mongo_mapper', '~> 0.10.1'
+ gem.add_dependency 'mongo_mapper', '~> 0.11'
gem.add_development_dependency 'bson_ext'
gem.add_development_dependency 'rails', '~> 3.2.0'
@@ -1,5 +1,5 @@
module ClientSideValidations
module MongoMapper
- VERSION = '0.10.0.beta.2'
+ VERSION = '0.11.0.beta.1'
end
end

0 comments on commit 775d176

Please sign in to comment.